/* @override http://www.snakeracing.com.au/595w.css */

/* @group C2 styles */

#c2 {
	width: 595px;
	/*background-color: #FFF;*/
	vertical-align: top;
	padding: 0;
	border-right: 5px solid #000;
}

#c2gall {
	text-align: center;
}
#c2gall .padded img {
	padding: 5px;
}

#c2gall .left {
	border: 1px solid #000;
	margin: 0 13px 0 0;
}
#c2gall .right {
		border: 1px solid #000;
}

#enquiry {
	color: #FFF;
}
#enquiry h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 auto;
	background-color: #22448D;
	width: 95%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#enquiry td {
	padding: 3px;
}
#enquiry table {
	border: 1px solid #22448D;
	margin: 0 auto 8px;
	width: 95%;
	background-color: #2B56AF;
	padding: 8px 8px 12px;
}

/* @end */

/* @group C3 styles */
#c3 {
	width: 245px;
	padding: 0;
	vertical-align: top;
	margin: 0;
}

#c3 h1, #c3box h1 {
	font-size: 14px;
	padding: 7px 8px;
	margin: 0;
	color: #FFF;
	text-shadow: #000 1px 1px 3px;
}

#c3box {
	width: 221px;
	border: 12px solid #1C3978;	
}
#c3table {
	color: #FF0;
	margin-left: 6px;
	font-size: 14px;
	margin-bottom: 5px;
}
#c3table td {
	padding-left: 6px;
}
.contact {
	background: url(img/contact-girl-headset.jpg) no-repeat right bottom;
}

/* @end */

#c2 span.white a img {
	height: 200px;
	float: right;
	margin-left: 20px;
	border: 1px dotted #ccc;
}

#c2 span.white h2 {
	color: #333;
}

#c2 span.white h6 {
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	border-top: 1px solid #333;
	line-height: 24px;
	margin: 5px 0 10px;
}

#c2 span.white .quote {
	font-size: 18px;
	line-height: 24px;
	background-color: #999;
	color: #fff;
	padding: 8px;
}

#c3box p span.no {
	padding: 5px 6px 5px 5px;
	background-color: #FF0;
	float: left;
	margin: 4px 8px 0 0;
	color: #000;
	letter-spacing: -0.1em;
	font: bold 24px Helvetica, sans-serif, Arial;
}

div#tool-box {
	background-color: #1C3978;
}
#c2 div.buy-ask {
	width: 482px;
	margin: 6px auto 15px;
}
#content td.c3 a img.HAQ-c3 {
	margin: 5px 0 0;
}
#content td.c3 img.CP-BO-c3 {
	margin: 5px 0;
}

#banner-event {
	margin-bottom: 15px;
	width: 560px;
}

#banner-event img {
	padding: 0;
	margin: 0 5px 2px 0;
	border: 1px solid #000;
}

#c2 span.text div.padded {
	margin: 0 0 0 18px;
}

#c2 span.text div.padded img {
	padding: 5px;
	border: 1px solid #000;
}

/* @group article */

#article {
	background-color: #FFF;
	padding: 10px 30px 20px;
	border: 20px solid #EEE;
}

#article h1 {
	font-weight: normal;
	font-style: normal;
	letter-spacing: -0.1ex;
	color: #F20;
	word-spacing: -0.2ex;
	font-size: 24px;
	margin: 15px 0 8px;
}

#article h3 {
	font-weight: normal;
	font-style: normal;
	letter-spacing: -0.1ex;
	color: #F20;
	word-spacing: -0.2ex;
	font-size: 16px;
	margin: 25px 0 8px;
}

#article h4 {
	margin: 12px 0 0;
}

#article p {
	margin: 5px 0 10px;
}

#article p em {
	color: #666;
}

#article p img {
	margin-left: 2px;
	margin-bottom: 15px;
	border: 4px solid #DDD;
	margin-right: 12px;
	width: 163px;
	height: 108px;
}



/* @end */

#article table.scores {
}

#article table.scores th {
	color: #FFF;
	background-color: #333;
	padding: 5px 10px;
}

#article table.scores td {
	color: #000;
	background-color: #EEE;
	padding: 5px 20px 5px 10px;
	border-top: 2px solid #FFF;
}

div#event {
	padding: 10px;
	height: 40px;
	margin-top: 15px;
}
div#event.blue {
	background-color: #36C;
}
div#event.grey {
	background-color: #555;
}

#event a {
	text-decoration: none;
	color: #FFF;
}
#event a:hover {
	text-decoration: none;
	color: #FF0;
}

#event p.name {
	font-size: 21px;
	letter-spacing: -0.1ex;
	margin: 0 0 -5px 10px;
}

#event p.date {
	margin: -5px 0 0 10px;
}

#event img {
	margin-right: 15px;
}

#likebox {
	background-color: #FFF;
}








